local _, ZLAUTO = ...
local ZL = ZLAUTO.mainFrame

ZL.instanceInfo = {
    TierList = {},
    journalInstanceInfo = {},
    BossNameList = {},
    BossInfo = {},
}

for i = EJ_GetNumTiers(), 1, -1 do
    
end